Bug 815054 - rabbitvcs was submitted to epel6 without all dependencies
rabbitvcs was submitted to epel6 without all dependencies
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: rabbitvcs (Show other bugs)
el6
All Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 04:46 EDT by Tuomo Soini
Modified: 2012-05-11 18:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: thunarx-python-0.2.3-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 18:04:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2012-04-22 04:46:42 EDT
Description of problem:

package: rabbitvcs-thunar-0.14.2.1-4.el6.x86_64 from epel
  unresolved deps: 
     thunarx-python >= 0:0.2.0

Please add dependencies or remove the package.
Comment 1 Gwyn Ciesla 2012-04-26 13:10:15 EDT
Can't find the thunarx-python review BZ, so I'll submit the SCM request here:

Package Change Request
======================
Package Name: thunarx-python
New Branches: el6
Owners: limb
Comment 2 Gwyn Ciesla 2012-04-26 13:11:21 EDT
Git done (by process-git-requests).
Comment 3 Gwyn Ciesla 2012-04-26 13:13:23 EDT
Branch exists already, but no builds.  I'll take care of that, sorry for the mixup.
Comment 4 Fedora Update System 2012-04-26 13:34:14 EDT
thunarx-python-0.2.3-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/thunarx-python-0.2.3-5.el6
Comment 5 Fedora Update System 2012-04-27 02:08:28 EDT
thunarx-python-0.2.3-5.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Fedora Update System 2012-05-11 18:04:15 EDT
thunarx-python-0.2.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.